# -----------------------------------------------------------------------
# Copyright (c) 2019 SAP SE or an SAP affiliate company. All rights reserved.
# -----------------------------------------------------------------------
#
# ENGLISH LOCALIZATION
#
# put localizations of item types into this file
# Note that you can also add special locatizations which 
# can be retrieved with the 
#
# ...tools.localization.Localization.getLocalizedString(...)
# 
# methods.
#
# syntax for type localizations:
#
# type.<code of type>.name=XY
# type.<code of type>.<qualifier of attribute>.name=XY
# type.<code of type>.description=XY
# type.<code of type>.<qualifier of attribute>.description=XY
#
# yourcustomlocalekey=value

type.ApparelProduct.name=アパレル商品
type.ApparelProduct.description=アパレル ストア内の商品
type.ApparelProduct.genders.name=ジェンダー リスト
type.ApparelProduct.genders.description=アパレル商品のデザイン対象性別のリスト
type.ApparelProduct.productFeatureComponents.name=商品機能コンポーネント

type.VariantProduct.productFeatureComponents.name=商品機能コンポーネント

type.ApparelStyleVariantProduct.name=アパレル スタイル バリアント
type.ApparelStyleVariantProduct.description=
type.ApparelStyleVariantProduct.style.name=スタイル
type.ApparelStyleVariantProduct.style.description=
type.ApparelStyleVariantProduct.swatchColors.name=色を交換
type.ApparelStyleVariantProduct.swatchColors.description=

type.ApparelSizeVariantProduct.name=アパレル サイズ バリアント
type.ApparelSizeVariantProduct.description=
type.ApparelSizeVariantProduct.size.name=サイズ
type.ApparelSizeVariantProduct.size.description=

type.TrainingColorVariantProduct.name=電子色のバリアント
type.TrainingColorVariantProduct.description=
type.TrainingColorVariantProduct.color.name=色
type.TrainingColorVariantProduct.color.description=

type.SwatchColorEnum.name=交換色列挙
type.SwatchColorEnum.BLACK.name=ブラック
type.SwatchColorEnum.BLUE.name=ブルー
type.SwatchColorEnum.BROWN.name=ブラウン
type.SwatchColorEnum.GREY.name=グレー
type.SwatchColorEnum.GREEN.name=グリーン
type.SwatchColorEnum.PURPLE.name=パープル
type.SwatchColorEnum.RED.name=レッド
type.SwatchColorEnum.SILVER.name=シルバー
type.SwatchColorEnum.WHITE.name=ホワイト
type.SwatchColorEnum.YELLOW.name=イエロー
type.SwatchColorEnum.PINK.name=ピンク
type.SwatchColorEnum.ORANGE.name=オレンジ

type.Gender.name=性別
type.Gender.MALE.name=男性
type.Gender.FEMALE.name=女性
